Activity log for bug #1070083

Date Who What changed Old value New value Message
2012-10-23 00:17:29 Robert Collins bug added bug
2012-10-23 14:51:00 Tihomir Trifonov horizon: status New Confirmed
2012-10-23 14:51:22 Tihomir Trifonov bug added subscriber Tihomir Trifonov
2012-11-06 20:53:55 Ivan Kolodyazhny bug added subscriber Ivan Kolodyazhny
2012-11-07 11:32:08 OpenStack Infra horizon: status Confirmed In Progress
2012-11-07 11:32:08 OpenStack Infra horizon: assignee Ivan Kolodyazhny (e0ne)
2012-11-08 00:48:46 Gabriel Hurley horizon: importance Undecided Medium
2012-11-08 00:48:46 Gabriel Hurley horizon: status In Progress Triaged
2012-11-08 00:48:46 Gabriel Hurley horizon: milestone grizzly-1
2012-11-09 20:21:33 Ivan Kolodyazhny horizon: assignee Ivan Kolodyazhny (e0ne)
2012-11-19 20:03:37 Sean Dague bug task added devstack
2012-11-20 20:27:02 Gabriel Hurley horizon: milestone grizzly-1 grizzly-2
2012-11-20 21:12:52 OpenStack Infra devstack: status New Fix Released
2013-01-06 23:41:27 Gabriel Hurley horizon: status Triaged Won't Fix
2013-01-06 23:41:27 Gabriel Hurley horizon: milestone grizzly-2
2013-01-06 23:41:27 Gabriel Hurley horizon: assignee Gabriel Hurley (gabriel-hurley)